Blacklisted SSL Certificate

High Nessus Plugin ID 52963


The remote service uses a compromised SSL certificate.


The remote service uses an SSL certificate that is either fraudulent, no longer secure due to leaked or compromised private keys, or was issued from a certificate authority that is considered to be untrustworthy.


Purchase a new SSL certificate from a trusted certificate authority.

See Also

Plugin Details

Severity: High

ID: 52963

File Name: ssl_cert_blacklist.nasl

Version: $Revision: 1.10 $

Type: remote

Family: General

Published: 2011/03/24

Modified: 2017/06/23

Dependencies: 56984

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: SSL/Supported

Vulnerability Publication Date: 2011/03/22